New Search

Active Directory Overflow Vulnerability

oval:org.mitre.oval:def:6107

Active Directory in Microsoft Windows 2000 SP4 does not properly allocate memory for (1) LDAP and (2) LDAPS requests which allows remote attackers to execute arbitrary code via a crafted request aka "Active Directory Overflow Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2008-4023
Product(s):